Subject: Re: [netmod] IPR Poll on draft-ietf-netmod-node-tags-06

From: Qin Wu <[email-masked]>
Date: Sun, 10 Apr 2022 10:44:00 +0000

Hi, Kent:
I am not aware of any IPR that applies to this draft beside the one that has already been disclosed.
Yes, the IPR has been disclosed in compliance with IETF IPR rules.

-Qin
-----邮件原件-----
发件人: Kent Watsen [mailto:[email-masked]] 
发送时间: 2022年4月9日 2:10
收件人: Qin Wu <[email-masked]>; Benoit Claise <[email-masked]>; Peng Liu <[email-masked]>; Zongpeng Du <[email-masked]>; Mohamed Boucadair <[email-masked]>
抄送: Liang Geng <[email-masked]>; [email-masked]
主题: IPR Poll on draft-ietf-netmod-node-tags-06

[ Note: existing IPR declaration: https://datatracker.ietf.org/ipr/4216 ]

Authors, Contributors, WG,

As part of WG Last Call:

	Are you aware of any IPR that applies to drafts identified above?

Please state either:

	"No, I'm not aware of any IPR that applies to this draft"
or
	"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3669, 5378 and 8179 for more details)?

If yes to the above, please state either:

	"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
or
	"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate. If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR. This document will not advance to the next stage until a response has been received from each author.

NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the WG email list or attend WG meetings but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,
Kent (Co-Chair)

PS Please include all listed in the headers of this message in your response.